File: changelog

package info (click to toggle)
amazon-ecr-credential-helper 0.3.1-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 368 kB
  • sloc: sh: 117; makefile: 101
file content (26 lines) | stat: -rw-r--r-- 843 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
amazon-ecr-credential-helper (0.3.1-1) unstable; urgency=low

  [ Noah Meyerhans ]
  * Ensure that DEB_HOST_GNU_TYPE is initialized in debian/rules
    (Closes: #930104)

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.4.1, no changes needed.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Repository.
  * Rely on pre-initialized dpkg-architecture variables.

  [ Samuel Karp ]
  * Set upstream metadata fields: Security-Contact.
  * New upstream release.

 -- Samuel Karp <skarp@amazon.com>  Tue, 31 Dec 2019 15:55:36 -0800

amazon-ecr-credential-helper (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #916982)

 -- Samuel Karp <skarp@amazon.com>  Mon, 24 Dec 2018 21:52:31 -0700